[MODEL_0]
FILE=collisionoval.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=daytona_2017.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=acstobjects.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=daytonaraceday.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=daytonalightson.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=daytonagroove.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=daytonameshoval.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=grass.kn5
POSITION=0,0,0
ROTATION=0,0,0

[DYNAMIC_OBJECT_0]
PROBABILITY=100
MULT=1,1
FILE=airballoon.kn5
POS_MODE=RANDOM
RND_POS_CENTER=820,100,40
RND_POS_RANGE=100,10,100
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=1,0,1


